
U++ - Task #1278

Upgrade theide on uppbox

09/28/2015 12:32 PM - Jan Dolinár

Status: Approved Start date: 09/28/2015

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

Please upgrade theide on the machine that produces nightly builds. I fixed some trouble in the code generating makefiles (in version

8965). See this thread for details: http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=9417&#38;goto=45184&#38;#msg_45184

History

#1 - 10/03/2015 07:27 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 10/04/2015 03:25 PM - Miroslav Fidler

- Status changed from New to Approved
